Bug 163500 - [MAINTAINER] devel/rubygem-mixlib-cli: update to 1.2.2
Summary: [MAINTAINER] devel/rubygem-mixlib-cli: update to 1.2.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-12-21 09:50 UTC by renchap
Modified: 2012-01-04 00:00 UTC (History)
0 users

See Also:


Attachments
rubygem-mixlib-cli-1.2.2.patch (1.04 KB, patch)
2011-12-21 09:50 UTC, renchap
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description renchap 2011-12-21 09:50:09 UTC
- Update to 1.2.2

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-12-21 09:50:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

ruby@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2011-12-21 12:07:42 UTC
Responsible Changed
From-To: ruby->miwi

I'll take it.
Comment 3 Philip M. Gollucci 2011-12-21 19:34:41 UTC
You probably can't make this update, lest you will break chef client.

Miwi, please be cautious.

On 12/21/11 09:26, Renaud Chaput wrote:
>> Number:         163500
>> Category:       ports
>> Synopsis:       [MAINTAINER] devel/rubygem-mixlib-cli: update to 1.2.2
>> Confidential:   no
>> Severity:       non-critical
>> Priority:       low
>> Responsible:    freebsd-ports-bugs
>> State:          open
>> Quarter:        
>> Keywords:       
>> Date-Required:
>> Class:          maintainer-update
>> Submitter-Id:   current-users
>> Arrival-Date:   Wed Dec 21 09:50:09 UTC 2011
>> Closed-Date:
>> Last-Modified:
>> Originator:     Renaud Chaput
>> Release:        FreeBSD 8.1-RELEASE amd64
>> Organization:
>> Environment:
> System: FreeBSD tahiri.renchap.com 8.1-RELEASE FreeBSD 8.1-RELEASE #0: Mon Jul 19 02:36:49 UTC 2010
>> Description:
> - Update to 1.2.2
> 
> Generated with FreeBSD Port Tools 0.99
>> How-To-Repeat:
>> Fix:
> 
> --- rubygem-mixlib-cli-1.2.2.patch begins here ---
> diff -ruN --exclude=CVS /usr/ports/devel/rubygem-mixlib-cli/Makefile /usr/home/renchap/ports/devel/rubygem-mixlib-cli/Makefile
> --- /usr/ports/devel/rubygem-mixlib-cli/Makefile	2010-09-14 01:33:43.000000000 +0200
> +++ /usr/home/renchap/ports/devel/rubygem-mixlib-cli/Makefile	2011-12-21 10:24:28.595213594 +0100
> @@ -6,7 +6,7 @@
>  #
>  
>  PORTNAME=	mixlib-cli
> -PORTVERSION=	1.2.0
> +PORTVERSION=	1.2.2
>  CATEGORIES=	devel rubygems
>  MASTER_SITES=	RG
>  
> diff -ruN --exclude=CVS /usr/ports/devel/rubygem-mixlib-cli/distinfo /usr/home/renchap/ports/devel/rubygem-mixlib-cli/distinfo
> --- /usr/ports/devel/rubygem-mixlib-cli/distinfo	2011-06-24 22:06:18.714733463 +0200
> +++ /usr/home/renchap/ports/devel/rubygem-mixlib-cli/distinfo	2011-12-21 10:25:00.612395497 +0100
> @@ -1,2 +1,2 @@
> -SHA256 (rubygem/mixlib-cli-1.2.0.gem) = 685d5e12974dc0b668c38f6548fdda5d5a9d962f89ceccc5348e37e980114b2c
> -SIZE (rubygem/mixlib-cli-1.2.0.gem) = 12800
> +SHA256 (rubygem/mixlib-cli-1.2.2.gem) = 2d4792a1158117e7c7d40d7a64f8fadc1d2aab6f4f103641b42a96e8e348da71
> +SIZE (rubygem/mixlib-cli-1.2.2.gem) = 12288
> --- rubygem-mixlib-cli-1.2.2.patch ends here ---
> 
>> Release-Note:
>> Audit-Trail:
>> Unformatted:
> _______________________________________________
> freebsd-ports-bugs@freebsd.org mailing list
> http://lists.freebsd.org/mailman/listinfo/freebsd-ports-bugs
> To unsubscribe, send any mail to "freebsd-ports-bugs-unsubscribe@freebsd.org"
> 



-- 
------------------------------------------------------------------------
1024D/DB9B8C1C B90B FBC3 A3A1 C71A 8E70  3F8C 75B8 8FFB DB9B 8C1C
Philip M. Gollucci (pgollucci@p6m7g8.com) c: 703.336.9354
Member,                           Apache Software Foundation
Committer,                        FreeBSD Foundation
Consultant,                       P6M7G8 Inc.
Director Operations,              Ridecharge Inc.

Work like you don't need the money,
love like you'll never get hurt,
and dance like nobody's watching.
Comment 4 renchap 2011-12-21 23:17:06 UTC
I tested rubygem-mixlib-cli 1.2.2 with latest Chef port, and it works =
fine for me. MixLibs are developed by Chef authors, and pretty much used =
only for Chef (and the related tools).

Le 21 d=E9c. 2011 =E0 20:34, Philip M. Gollucci a =E9crit :

> You probably can't make this update, lest you will break chef client.
>=20
> Miwi, please be cautious.
>=20
> On 12/21/11 09:26, Renaud Chaput wrote:
>>> Number:         163500
>>> Category:       ports
>>> Synopsis:       [MAINTAINER] devel/rubygem-mixlib-cli: update to =
1.2.2
>>> Confidential:   no
>>> Severity:       non-critical
>>> Priority:       low
>>> Responsible:    freebsd-ports-bugs
>>> State:          open
>>> Quarter:       =20
>>> Keywords:      =20
>>> Date-Required:
>>> Class:          maintainer-update
>>> Submitter-Id:   current-users
>>> Arrival-Date:   Wed Dec 21 09:50:09 UTC 2011
>>> Closed-Date:
>>> Last-Modified:
>>> Originator:     Renaud Chaput
>>> Release:        FreeBSD 8.1-RELEASE amd64
>>> Organization:
>>> Environment:
>> System: FreeBSD tahiri.renchap.com 8.1-RELEASE FreeBSD 8.1-RELEASE =
#0: Mon Jul 19 02:36:49 UTC 2010
>>> Description:
>> - Update to 1.2.2
>>=20
>> Generated with FreeBSD Port Tools 0.99
>>> How-To-Repeat:
>>> Fix:
>>=20
>> --- rubygem-mixlib-cli-1.2.2.patch begins here ---
>> diff -ruN --exclude=3DCVS =
/usr/ports/devel/rubygem-mixlib-cli/Makefile =
/usr/home/renchap/ports/devel/rubygem-mixlib-cli/Makefile
>> --- /usr/ports/devel/rubygem-mixlib-cli/Makefile	2010-09-14 =
01:33:43.000000000 +0200
>> +++ /usr/home/renchap/ports/devel/rubygem-mixlib-cli/Makefile	=
2011-12-21 10:24:28.595213594 +0100
>> @@ -6,7 +6,7 @@
>> #
>>=20
>> PORTNAME=3D	mixlib-cli
>> -PORTVERSION=3D	1.2.0
>> +PORTVERSION=3D	1.2.2
>> CATEGORIES=3D	devel rubygems
>> MASTER_SITES=3D	RG
>>=20
>> diff -ruN --exclude=3DCVS =
/usr/ports/devel/rubygem-mixlib-cli/distinfo =
/usr/home/renchap/ports/devel/rubygem-mixlib-cli/distinfo
>> --- /usr/ports/devel/rubygem-mixlib-cli/distinfo	2011-06-24 =
22:06:18.714733463 +0200
>> +++ /usr/home/renchap/ports/devel/rubygem-mixlib-cli/distinfo	=
2011-12-21 10:25:00.612395497 +0100
>> @@ -1,2 +1,2 @@
>> -SHA256 (rubygem/mixlib-cli-1.2.0.gem) =3D =
685d5e12974dc0b668c38f6548fdda5d5a9d962f89ceccc5348e37e980114b2c
>> -SIZE (rubygem/mixlib-cli-1.2.0.gem) =3D 12800
>> +SHA256 (rubygem/mixlib-cli-1.2.2.gem) =3D =
2d4792a1158117e7c7d40d7a64f8fadc1d2aab6f4f103641b42a96e8e348da71
>> +SIZE (rubygem/mixlib-cli-1.2.2.gem) =3D 12288
>> --- rubygem-mixlib-cli-1.2.2.patch ends here ---
>>=20
>>> Release-Note:
>>> Audit-Trail:
>>> Unformatted:
Comment 5 dfilter service freebsd_committer 2012-01-03 23:50:10 UTC
miwi        2012-01-03 23:50:02 UTC

  FreeBSD ports repository

  Modified files:
    devel/rubygem-mixlib-cli Makefile distinfo 
  Log:
  - Update to 1.2.2
  
  PR:             163500
  Submitted by:   Renaud Chaput <renchap@cocoa-x.com> (maintainer)
  
  Revision  Changes    Path
  1.5       +1 -1      ports/devel/rubygem-mixlib-cli/Makefile
  1.3       +2 -2      ports/devel/rubygem-mixlib-cli/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Martin Wilke freebsd_committer 2012-01-03 23:50:11 UTC
State Changed
From-To: open->closed

Committed. Thanks!